
/* Class = "NSScrollView"; ibShadowedToolTip = "Lista de estilos de numeración disponibles"; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Lista de estilos de numeración disponibles";

/* Class = "NSButton"; ibShadowedToolTip = "Agrega un nuevo estilo de numeración."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Agrega un nuevo estilo de numeración.";

/* Class = "NSButton"; ibShadowedToolTip = "Elimina los estilo de numeración seleccionados."; ObjectID = "242"; */
"242.ibShadowedToolTip" = "Elimina los estilo de numeración seleccionados.";

/* Class = "NSMenuItem"; title = "EDIT estilo de numeración…"; ObjectID = "1X5-xe-muw"; */
"1X5-xe-muw.title" = "EDIT estilo de numeración…";

/* Class = "NSMenuItem"; title = "Duplicar estilo de numeración"; ObjectID = "WaH-ml-rU4"; */
"WaH-ml-rU4.title" = "Duplicar estilo de numeración";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Z2D-Al-Fla"; */
"Z2D-Al-Fla.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Renombrar estilo de numeración"; ObjectID = "ZMR-Sz-f5a"; */
"ZMR-Sz-f5a.title" = "Renombrar estilo de numeración";

/* Class = "NSMenuItem"; title = "Eliminar estilo de numeración…"; ObjectID = "ZOn-qf-qu8"; */
"ZOn-qf-qu8.title" = "Eliminar estilo de numeración…";
